<table width="100%"  border="0" cellspacing="4" cellpadding="4">
  <tr>
    <td><strong>PESAN MASUK DARI KAJARI </strong></td>
  </tr>
  <tr>
    <td><?
include("config.php");
$SQL1     = "SELECT * FROM pesanoperator Where msg_to = '3' ORDER BY uid DESC LIMIT 100";
$results1 = mysql_query($SQL1);
while ($row1 = mysql_fetch_array($results1)){
print('<b>'.$row1['msg_isi'].'</b> - Send: '.$row1['msg_date'].'<hr>');} ?></td>
  </tr>
</table>
